Uploaded image for project: 'Multicloud'
  1. Multicloud
  2. MULTICLOUD-1267

K8splugin stopped supporting Helm v3 packages

    XMLWordPrintable

Details

    • Bug
    • Status: Closed
    • Medium
    • Resolution: Done
    • Guilin Release, Honolulu Release, Guilin Maintenance Release 1
    • Honolulu Release
    • MULTICLOUD-K8S
    • None

    Description

      K8splugin stopped partial support of helm v3 packages, as earlier on they appeared to work (even though helm v2 library is used) but now validation of helm fails due to apiVersion = v2.

      Attachments

        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

        Activity

          People

            kbanka Konrad Bańka
            kbanka Konrad Bańka
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: